export const locale = {
  lang: 'en',
  data: {
    NAV: {
      DASHBOARD: '대시보드',
      APPLICATIONS: '어플리케이션',
      USERS: {
        TITLE: 'User-Management',
        LIST: {
          TITLE: 'User List',
        },
        CONNECT_LIST: {
          TITLE: 'Current Connect List',
        },
        REGIST: {
          TITLE: 'SignUp',
        },
        FEES_MANAGEMENT: {
          TITLE: 'Fees Management',
        },
        ATTENDANCE_MANAGEMENT: {
          TITLE: 'Attendance Management',
        },
      },
      GAME: {
        TITLE: 'Game Management',
        SPORT_RESULT: {
          TITLE: 'Sport Result Management',
        },
        SPORT_MIX: {
          TITLE: 'Sport Mix Management',
        },
        MINI_GAME: {
          TITLE: 'Mini Game',
        },
        MINI_GAME_MANAGEMENT: {
          TITLE: 'Mini Game Management'
        },
        EXCEL_REGIST: {
          TITLE: 'Excel Regist'
        },
        BET_HISTORY: {
          TITLE: 'Bet History'
        },
        SETTLEMENT: {
          TITLE: 'Settlement'
        },
        ITEM_MANAGEMENT: {
          TITLE: 'Item Management'
        },
        LEAGUE_MANAGEMENT: {
          TITLE: 'League Management'
        },
        EXCEPT_AUTO_REGIST: {
          TITLE: 'Except Auto Regist'
        },
      },
      DEPOSIT_WITHDRAWAL: {
        TITLE: 'Depost/Withdrawal Management',
        DEPOST: {
          TITLE: 'Deposit Management'
        },
        WITHDRAWAL: {
          TITLE: 'Withdrawal Management'
        },
        MONEY_LOG: {
          TITLE: 'Money LOG'
        },
        POINT_LOG: {
          TITLE: 'Point LOG'
        },
        DAILY_SETTLEMENT: {
          TITLE: 'Daily Settlement'
        },
      },
      INFO: {
        TITLE: 'Info Management',
        SERVICE_CENTER_MANAGEMENT: {
          TITLE: 'Service Center'
        },
        SEND_MESSAGE_MANAGEMENT: {
          TITLE: 'Send Message Manage'
        },
        FREE_BOARD_MANAGEMENT: {
          TITLE: 'Free Board Manage'
        },
        BET_RULE: {
          TITLE: 'Bet Rule Setting'
        },
        POPUP_SETTING: {
          TITLE: 'Popup Setting'
        },
        MAIN_EVENT_REGIST: {
          TITLE: 'Main Event Setting'
        },
        NOTICE_BOARD_MANAGEMENT: {
          TITLE: 'Notice Board Manage'
        },
        BOARD_REGIST: {
          TITLE: 'Board Regist'
        }
      },
      SITE: {
        TITLE: 'Site Management',
        DEFAULT_SET: {
          TITLE: 'Default Setting'
        },
        ACCOUNT_SEPARATE: {
          TITLE: 'Account Separate'
        },
        SET_BET_AMOUNT: {
          TITLE: 'Set Bet Amount'
        },
        BLOCK_IP: {
          TITLE: 'Block IP'
        },
        ADMIN_IP: {
          TITLE: 'Admin IP'
        },
        SET_LEVEL: {
          TITLE: 'Level Manage'
        },
      },
      SPECIAL: {
        TITLE: '특수관리',
        ROULETTE_COUPON: {
          TITLE: 'Roulette Coupon Manage'
        },
        FIX_BONUS: {
          TITLE: 'Fix Bonus Manage'
        },
        MINI_GAME_MARTIN: {
          TITLE: 'Mini Game Martin'
        },
        SET_ALERT: {
          TITLE: 'Set Alert'
        },
        CHECK_NOTICE: {
          TITLE: 'Check Notice'
        },
      },
      SUPPORT: {
        TITLE: 'Support Management',
      }
    }
  }
};
